QIMA Logo
API Reference

8 categories • 44 endpoints

  • All APIs

    44


  • Authentication
    v1.0.0

    Revoke authentication token

    Request

    Query Parameters
    NameTypeLocationRequiredDescription
    device-id, fill a valid device-id when previously token was tighted with a devicestringqueryNoThe device ID associated with the token to be revoked. Required only if the token was previously bound to a specific device.
    ai-api-refresh-keystringheaderYesThe refresh key associated with the token being revoked.
    Responses

    200
    Empty message mean token removed successfully

    Content-Type: application/json

    {
      "message": "",
      "content": ""
    }

    Content-Type: application/json


    Content-Type: application/json

    DELETE
    /auth/v2/token
    Request samples

    application/json

    {}

    Response samples

    application/json

    { "message": "", "content": "" }